<?php
/** @var String $status_verify */
/** @var array $allow_login_sms */
/** @var array $allow_login_email */
/** @var string $data_verify */

if (!in_array($status_verify, ['email', 'phone'])) :

   if (isset($cp_otp_options['woo']['thankyou_page_autopopup'])
    && $cp_otp_options['woo']['thankyou_page_autopopup']) {
       wp_enqueue_script('cpotp-auto-verify');
   }
   ?>


    <div class="CpOtp-wrap wp-core-ui">
        <p class="CpOtp-row">
            <?php
            if ($allow_login_sms) : ?>
                <a href="#"
                   onclick="CpOtp.fblogin_sms(event, 'woocommerce')"
                   class="button button-CpOtp-sms">
                    <span class="dashicons dashicons-testimonial"></span>
                    <?php echo isset($cp_otp_options['woo']['sms_button_text']) ? $cp_otp_options['woo']['sms_button_text'] : __cp('Verify by Phone') ?>
                </a>
            <?php endif; ?>


            <?php
            if ($allow_login_email) : ?>
                <a href="#"
                   onclick="CpOtp.fblogin_email(event, 'woocommerce')"
                   class="button  button-CpOtp-email">
                    <span class="dashicons dashicons-email"></span>
                    <?php echo isset($cp_otp_options['woo']['email_button_text']) ? $cp_otp_options['woo']['email_button_text'] : __cp('Verify by Email') ?>
                </a>
            <?php endif; ?>
        </p>
    </div>

<?php else: ?>
    <p class="cpotp-woo-verified"><?php echo sprintf(__cp("Verified by %s: <b>%s</b>"), $status_verify, $data_verify); ?></p>
<?php endif; ?>